{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node - Portuguese{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node - Portuguese</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>phabulu</strong>
                        </div>
                        <div class="text-small text-muted">02 March 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>(This is a translation of the original <a href="/en/newsroom/Announcing-Bitcoin-Cash-Node">English announcement</a>)</p>
                    <p>(Esta é uma tradução em português do <a href="/en/newsroom/Bitcoin-Cash-Node客户端即将发布">anúncio original em inglês</a>)</p>
                    <h3 id="-an-ncio-referente-ao-bitcoin-cash-node-announcement-regarding-bitcoin-cash-node-"><a href="#announcement-regarding-bitcoin-cash-node">Anúncio referente ao Bitcoin Cash Node</a></h3>
                    <p>O cliente Bitcoin ABC versão 0.21.0, lançado para a atualização de 15 de maio de 2020, inclui alterações controversas na emissão de moedas do BCH. É geralmente aceito que a falta de consenso e o método de ativação aumentam significativamente
                        o risco de uma divisão da cadeia. Devido à forte demanda de empresas, mineradoras, pools de mineração e desenvolvedores de Bitcoin, estamos lançando um cliente minimamente alterado com base no Bitcoin ABC. A única diferença entre
                        o novo cliente e o ABC v0.21.0 é a remoção do código de desvio de recompensa da base de moedas e sua sinalização e ativação associadas.</p>
                    <p>O objetivo principal desta iniciativa é fornecer uma implementação de nó segura e profissional que siga de maneira neutra a cadeia mais longa sem contribuir para o risco de uma divisão da cadeia. O cliente se chama Bitcoin Cash Node
                        (BCH Node) e funcionará como um substituto para os mineradores e empresas que já executam o cliente ABC. O projeto BCH Node é liderado por freetrader, um dos criadores originais do Bitcoin Cash e Bitcoin ABC. A equipe do projeto
                        inclui colaboradores de várias outras implementações de nós.</p>
                    <p>Além do lançamento, comprometemo-nos a manter o cliente alternativo por pelo menos um ano e a cooperar com o ecossistema mais amplo em um processo transparente que ajudará a evitar uma situação semelhante no futuro.</p>
                    <h3 id="-nossos-colaboradores-incluem-nossos-colaboradores-incluem-"><a href="#nossos-colaboradores-incluem"><strong>Nossos colaboradores incluem:</strong></a></h3>
                    <ul>
                        <li>
                            <p>Andrea Suisani (sickpig) do Bitcoin Unlimited</p>
                        </li>
                        <li>
                            <p>Calin Culianu (NilacTheGrim) da Electron Cash, Fulcrum</p>
                        </li>
                        <li>
                            <p>Dagur V. Johannsson</p>
                        </li>
                        <li>
                            <p>emergent_reasons</p>
                        </li>
                        <li>
                            <p>Fernando Pelliccioni do Knuth Node</p>
                        </li>
                        <li>
                            <p>freetrader anteriormente do Bitcoin ABC</p>
                        </li>
                        <li>
                            <p>imaginary_username</p>
                        </li>
                        <li>
                            <p>Jt Freeman da fountainhead.cash</p>
                        </li>
                    </ul>
                    <p><strong>Desenvolvedores em apoio ao esforço:</strong>
                    </p>
                    <ul>
                        <li>
                            <p>Jonathan Silverblood</p>
                        </li>
                        <li>
                            <p>Josh Green do Bitcoin Verde</p>
                        </li>
                        <li>
                            <p>Mark Lundeberg</p>
                        </li>
                        <li>
                            <p>Tom Zander, do Flowee the Hub</p>
                        </li>
                    </ul>
                    <p>Estamos em comunicação ativa com exchanges, pools de mineração e mineradoras. As pessoas que desejam saber mais devem entrar em contato com o freetrader através de qualquer um de seus canais (folga BitcoinCashNode, folga BTCFork como
                        backup, memorando, e-mail - pergunte se você precisa).</p>
                    <p>O software Bitcoin Cash Node estará disponível em breve, seguido por um plano de curto prazo mais detalhado.</p>
                    <p>A equipe do Bitcoin Cash Node.</p>
                    <p>ATUALIZAÇÃO: O software Bitcoin Cash Node já está disponível em <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-02/VvhpauNFx6gx7XYwifr2gAgHVXKAkaYRCLb55kza.png" class="rounded img-fluid">
                    </figure>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
